MAL-2024-6651

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/applied-css/MAL-2024-6651.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6651
Published
2024-06-25T13:48:39Z
Modified
2024-06-25T13:48:39Z
Summary
Malicious code in applied-css (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / applied-css

Package

Name
applied-css
Purl
pkg:gem/applied-css

Affected ranges

Affected versions

0.*

0.0.5